Бренд:
Novotechnik
Артикул:
FC-4851-611-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0225 (24309)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0225
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:
Датчики положения Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0400 (104727)
Наименование:
Датчики положения Novotechnik LWG-0400
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0275 (25311)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0275
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
LWH-0400 (24316)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0400
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0225 (26109)
Наименование:
Датчики положения Novotechnik LWG-0225
Другие товары из категории Энкодеры
Бренд:
Hengstler
Серия:
AX65 CANopen
Наименование:
Абсолютный энкодер Hengstler ACURO AX65 CANopen
Бренд:
Lika Electronic s.r.l.
Серия:
Серия AS58
Наименование:
Абсолютный энкодер Lika AS58
Бренд:
Wachendorff
Артикул:
WDGA 58E CANopen LIFT
Наименование:
Абсолютные энкодеры серии WDGA
Бренд:
Elcis Encoder S.r.l.
Артикул:
V01 VE110
Наименование:
Электронные маховички Elcis V01 VE110 серии Panel
Бренд:
Elcis Encoder S.r.l.
Артикул:
I04 170CD
Наименование:
Инкрементальные энкодеры вала Elcis I04 170CD с высоким разрешением
Бренд:
Elcis Encoder S.r.l.
Артикул:
V01 VF45
Наименование:
Электронные маховички Elcis V01 VF45 серии Panel
Бренд:
Hohner Elektrotechnik
Серия:
Серия PR 90
Наименование:
Инкрементальный поворотный энкодер Hohner PR90
Бренд:
Elcis Encoder S.r.l.
Артикул:
I03 68LL
Наименование:
Инкрементальные энкодеры вала Elcis I03 68LL прочные
Бренд:
Lika Electronic s.r.l.
Серия:
Серия MSC41
Наименование:
Инкрементальный энкодер Lika MSC41
Бренд:
Elcis Encoder S.r.l.
Артикул:
I04 170
Наименование:
Инкрементальные энкодеры вала Elcis I04 170 с высоким разрешением
Бренд:
Elcis Encoder S.r.l.
Артикул:
I02 59A
Наименование:
Инкрементальные энкодеры вала Elcis I02 59A стандартные
Бренд:
Lika Electronic s.r.l.
Серия:
Серия AS58S
Наименование:
Абсолютный энкодер Lika AS58S
Бренд:
Lika Electronic s.r.l.
Артикул:
HSC59 EP / EPA
Наименование:
Абсолютный энкодер Lika HSC59 EP / EPA
Бренд:
Elcis Encoder S.r.l.
Артикул:
L03 EF150
Наименование:
Линейные преобразователи Elcis L03 EF150 кабельные
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.